<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	__ELEMENT01__　　卡片儲值通知
	</title>
	<body>
		客戶帳號__ELEMENT01__　有一筆卡儲值。

		交易時間：　__ELEMENT03__   

		帳戶支出金額：__ELEMENT07__ __ELEMENT08__   
		卡片到帳金額：__ELEMENT04__ __ELEMENT05__   
		手續費：      __ELEMENT07__ __ELEMENT09__  
		交易號碼：    __ELEMENT10__  

	</body>
</MAIL>